@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
	☆uniq
----------------------------------------------------*/

#contents .w710{
	width:710px;
	margin:0 auto;
}

.career_tbl{
}

.career_tbl table {
	border-collapse:collapse;
	width:100%;
}

.career_tbl table th,
.career_tbl table td {
	border-bottom:1px dotted #b93f6f;
	line-height:150%;
	padding:10px 0;
	vertical-align:top;
}

.career_tbl table th {
	background:none;
	font-weight:bold;
	text-align:left;
	color:#b93f6f;
	font-weight:bold;
}

.career_tbl table td {
	text-align:left;
}

